Subject: Re: Tomorrow's Origination Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 14:48:32 -0700 (PDT)

Louise:

Apologies, but I will not be able to attend or call into tomorrow's meeting. Heather and I are going to Tulsa to meet with Williams to discuss a toll off of Midway and Ft. Pierce. Fred, however, will attend.

I have the following updates on our Q4 deals:

1. AES Haywood - no change in status. Expect to receive final $2 million upside payment in Q4.

2. Doyle - negotiating definitive sale documents with Walton. Expect to sign docs by end of next week. Deal is subject to FERC approval, to be requested upon doc execution. FERC approval is anticipated to take 60 days.

3. Onondaga - have received expressions of interest from two parties (United Capital and Trust Company of the West). Will move toward binding term sheet within next several weeks. Indicative values are $11 million.

4. Midway and Ft. Pierce - have issued investment memorandum to several interested parties, and expext indicative bids in 45 days. Have also bid Midway, Deerfield, and Corbett sites into FPL RFP (short list to be announced late October). Also pursuing potential tolling deals with Williams and Mirant.

5. Georgia - have sent Calpine definitive purchase docs for two sites (Athens and Hartwell). Expect comments back late this week. Will also use sites to bid into Georgia Power RFP due this week.

Please let me know if you have any questions.

Regards,
--------------------------
Ben Jacoby
(713) 853-6173